/*
font-family:'HelveticaNeueETW01-45Lt';
font-family:'HelveticaNeueETW01-55Rg';
font-family:'HelveticaNeueETW01-75Bd';
*/
BODY {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #606060;
	background-color: #ffffff;
	font-family: 'HelveticaNeueETW01-55Rg', Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	overflow-x: hidden;}

a:link {color: #606060; background-color: transparent; text-decoration: none;}
a:visited {color: #606060; background-color: transparent; text-decoration: none;}
a:hover {color: #191919; background-color: transparent; text-decoration: none; cursor: pointer;}
a:active, a:focus {outline: none;}

/* gestione cookie*/

#container_cookie {
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 99999999;}

#content_cookie {
	position: relative;
	padding: 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	background-color: #000000;}

#content_cookie a:link {color: #ffffff; background-color: transparent; text-decoration: underline;}
#content_cookie a:visited {color: #ffffff; background-color: transparent; text-decoration: underline;}
#content_cookie a:hover {color: #ffffff; background-color: transparent; text-decoration: underline;}

#content_cookie_left {
	float: left;
	position: relative;
	font-size: 16px;}

#content_cookie_right {
	float: right;
	position: relative;
	cursor: pointer;}

/*contenitori*/

#container_opacity {
	width: 100%;
	height: 100%;
	position: fixed;
	background: url('../../img/slide_home_opacity.png');
	z-index: 999999;
	display: none;}

#container_fixed_top {
	width: 100%;
	position: fixed;
	background-color: #ffffff;
	margin: 0 auto;
	z-index: 999;}

#container_utente {
	width: 100%;
	margin: 0 auto;
	background-color: #f2f2f2;
	text-align: center;}

#content_utente {
	float: right;
	width: 910px;
	position: relative;
	padding: 10px 25px 10px 25px;
	margin: 0 auto;
	text-transform: uppercase;
	text-align: right;}

#container_utilita {
	width: 100%;
	min-height: 200px;
	margin: 0 auto;
	background-color: #f2f2f2;
	text-align: center;
	border-top: 1px solid #969696;
	display: none;}

#content_utilita {
	float: right;
	position: relative;
	padding: 10px 100px 30px 0px;
	margin: 0 auto;}

#container_menu_utilita_960 {
	width: 100%;
	margin: 0 auto;
	background-color: #f2f2f2;
	border-top: 1px solid #969696;
	text-align: center;
	display: none;}

#content_menu_utilita_960 {
	float: right;
	width: 100%;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;}

#container_top {
	width: 100%;
	margin: 0 auto;}

#content_top {
	width: 100%;
	height: 85px;
	position: relative;
	padding-top: 30px;
	margin: 0 auto;}

#container_top_sottomenu {
	width: 100%;
	min-height: 200px;
	position: absolute;
	top: 116px;
	left: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 13px;
	background-color: #f8f8f8;
	z-index: 10;
	display: none;}

#content_top_sottomenu {
	width: 960px;
	min-height: 200px;
	position: relative;
	margin: 0 auto;
	background: url('../../img/fondo_sottomenu_top.gif') repeat-y;
	z-index: 11;}

#container_sito {
	margin-left: 0px;}

#container_slidesx {
	width: 0px;
	height: 0px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;}

#container_testata {
	width: 100%;
	margin: 0 auto;}

#content_testata {
	width: 100%;
	height: 350px;
	position: relative;
	margin: 0 auto;}

#container_filtri {
	width: 100%;
	margin: 0 auto;
	background-color: #f2f2f2;
	text-align: center;}

#content_filtri {
	width: 960px;
	margin: 0 auto;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;}

#container_pagina {
	width: 100%;
	margin: 0 auto;
	text-align: center;}

#content_pagina {
	width: 960px;
	margin: 0 auto;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;}

#content_pagina a:link {color: #191919; text-decoration: underline;}
#content_pagina a:visited {color: #191919; text-decoration: underline;}
#content_pagina a:hover {color: #191919; text-decoration: underline;}

#container_googlemap {
	width: 100%;
	margin: 0 auto;
	color: #ffffff;
	background-color: #191919;
	text-align: center;}

#container_bottom a:link {color: #6d6d6d; background-color: transparent; text-decoration: none;}
#container_bottom a:visited {color: #6d6d6d; background-color: transparent; text-decoration: none;}
#container_bottom a:hover {color: #ffffff; background-color: transparent; cursor: pointer; text-decoration: none;}

#container_bottom {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 20px;
	color: #ffffff;
	background-color: #191919;
	text-align: center;}

#container_bottom a:link {color: #6d6d6d; background-color: transparent; text-decoration: none;}
#container_bottom a:visited {color: #6d6d6d; background-color: transparent; text-decoration: none;}
#container_bottom a:hover {color: #ffffff; background-color: transparent; cursor: pointer; text-decoration: none;}

#content_bottom {
	width: 960px;
	position: relative;
	margin: 0 auto;
	text-align: left;}

/*img - liste - input*/

IMG {border-width: 0; vertical-align: top;}
B {font-weight: 600; color: #000000;}
UL {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 20px;}
LI {margin: 0px 0px 0px 0px; padding: 0px 0px 2px 5px;}

FORM {margin: 0; padding: 0;}
INPUT {padding: 9px; border: 1px solid #969696;}
TEXTAREA {padding: 9px; border: 1px solid #969696;}
SELECT {-webkit-appearance: none; padding: 8px; border: 1px solid #969696;}
INPUT[type='checkbox'] {width: auto; padding: 0; margin: 0; border: 0px; background-color: transparent;}
INPUT[type='radio'] {width: auto; padding: 0; margin: 0; border: 0px; background-color: transparent;}
INPUT[type='file'] {width: auto; padding: 5px 0px 5px 0px; margin: 0; border: 0px; background-color: transparent;}
INPUT[type='submit'] {width: auto; padding: 8px 8px 7px 8px; font-size: 16px; color: #969696; background-color: transparent; cursor: pointer;}
INPUT[type='submit']:hover {border: 1px solid #191919; color: #191919;}